import styles from './Title.module.css';
import { JSX } from 'react';

interface TitleProps {
  title: string;
}

export default function Title({ title }: TitleProps) {
  return (
    <div className={styles.wrapper}>
      <h1 className={styles.title}>{title}</h1>
    </div>
  );
}
